:root {
--rMOuYQVVYCJb: #E53935;
--qfoyqRDvFBNw: #0C0202;
--uhGUMZbcFpHj: #ffc107;
--veSedNUGZnPj: #216FB9;
--JdsOaoJunatT: #ebeaea;
--ultDJUlUsrmk: #000;
--UwtlOpyeSbrJ: rgba(252, 220, 220, 0.5);
--XNfstryGDWsZ: #ed4b77;
--eTnQkDkkxFGN: #b00000;
--NxaiiezXNoqC: #fff;
--dzKLVDnEGajs: #070101;
--AHKKDNSEiqLS: #ececec;
--KZMMhoqjZyTy: #fff;
--mNPJAQqZnfCv: #d9d2d2;
--gzCFAAsGYPin: #000000;
--fdZpUesUiOQn: #3e14f8;
--MmvidDbeflHv: #260c90;
--jJGNncqTZXhI: #ddd;
}


* {
box-sizing: border-box;
}

a {
color: var(--NxaiiezXNoqC);
text-decoration: none;
}

a:hover {
text-decoration: underline;
}

body {
font-family: 'Poppins', sans-serif;
font-size: 16px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--dzKLVDnEGajs);
color: var(--NxaiiezXNoqC);
scroll-behavior: smooth;
}

img {
width: 100%;
}

figure {
margin: 0;
}

h1 {
font-size: 42px;
font-weight: 600;
line-height: 1.2;
margin-top: 50px;
font-family: Poppins, sans-serif;
}

h2 {
font-size: 34px;
line-height: 1.2;
margin-top: 40px;
font-family: Poppins, sans-serif;
}

h3 {
font-size: 28px;
line-height: 1.2;
margin-top: 30px;
font-family: Poppins, sans-serif;
}

ol {
counter-reset: step;
list-style: none;
padding-left: 0;
margin-top: 1em;
margin-bottom: 1em;
}

ol li {
counter-increment: step;
position: relative;
padding-left: 3em;
margin-bottom: 1em;
color: white;
font-size: 16px;
}

ol li::before {
content: counter(step);
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
width: 20px;
height: 20px;
line-height: 20px;
text-align: center;
border: 2px solid #3780B6;
border-radius: 50%;
color: #3780B6;
font-weight: bold;
font-size: 1em;
}


.CdKPoKmhOwBe {
background-color: var(--dzKLVDnEGajs);
padding: 10px 0;
display: flex;
}

.KAkwmbcbCsJA {
gap: 30px;
display: flex;
align-items: center;
}

.seHYZTdVrSqa {
display: flex;
align-items: center;
}

.aoyjvisiBoBO {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
}

.aoyjvisiBoBO a,
.rbStusFfzDNV {
cursor: pointer;
pointer-events: auto;
}

.aoyjvisiBoBO img {
width: 70px;
border-radius: 16px;
}

.atuThBXQMcjc {
font-size: 20px;
font-weight: bold;
color: var(--KZMMhoqjZyTy);
white-space: nowrap;
}
.vlLKOjOCptxq .atuThBXQMcjc{
white-space: normal;
}

.bGfQHwsrFUOh {
display: none;
background: none;
border: none;
font-size: 2rem;
cursor: pointer;
margin-left: auto;
z-index: 1001;
}

.rqRUAlAHctFA {
width: 100%;
display: flex;
align-items: center;
justify-content: center;
}

.OKuYRoFWdNEf {
white-space: nowrap;
display: flex;
align-items: center;
gap: 30px;
width: 100%;
list-style: none;
padding: 0;
margin: 0;
font-family: Inter, sans-serif;
font-weight: 700;
font-size: 18px;
}

.OFLQTUiyYZfS {
position: relative;
}

.OFLQTUiyYZfS a {
color: var(--NxaiiezXNoqC);
}

.OFLQTUiyYZfS.active a {
color: var(--veSedNUGZnPj);
font-weight: bold;
}

.uXrOpFvKYaVr {
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
margin-right: 20px;
font-weight: 700;
font-size: 18px;
}

.uXrOpFvKYaVr a {
font-size: 16px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
border-radius: 16px;
}

.uXrOpFvKYaVr a:nth-child(2) {
background: #289507;
color: #fff !important;
border-radius: 16px;
padding: 10px 20px;
font-weight: 700;
transition: background 0.2s;
animation: pulse 2s infinite;
}

.uXrOpFvKYaVr a:nth-child(2):hover {
background: #1f7d04;
}

.OtdHTSrfHpAZ {
display: block;
padding: 0.5em 1em;
cursor: pointer;
text-decoration: none;
color: inherit;
}

.FjslJbJzzXat {
display: none;
position: absolute;
top: 100%;
left: 0;
background: var(--dzKLVDnEGajs);
border: 1px solid var(--KZMMhoqjZyTy);
border-radius: 4px;
box-shadow: 0 4px 8px rgba(0,0,0,0.1);
list-style: none;
margin: 0;
padding: 0.5em 0;
min-width: 180px;
z-index: 100;
}

.OFLQTUiyYZfS:hover > .FjslJbJzzXat {
display: block;
}

.rXWRhJSSQbiU {
margin: 0;
}

.PSxNjRfpKjhG {
display: block;
padding: 0.5em 1em;
white-space: nowrap;
text-decoration: none;
transition: background 0.2s;
}

.PSxNjRfpKjhG:hover {
background: rgba(0,0,0,0.05);
}

.ybbgusklVpAm,
.KAkwmbcbCsJA,
.ZkclnqaTfcQJ{
max-width: 1200px;
width: 100%;
margin: 0 auto;
padding: 0 15px;
}

.ybbgusklVpAm {
background-color: var(--dzKLVDnEGajs);
margin-bottom: 30px;
border-radius: 0 0 16px 16px;
}

.CkYVZAcORLZV {
background-color: var(--dzKLVDnEGajs);
padding: 0 15px;
}

.QUtCrYAyDHMa {
font-size: 32px;
font-weight: 600;
line-height: 30px;
padding-top: 15px;
}

.aeaZATncLbcG > .atuThBXQMcjc {
display: none;
}

.HQWvqCKnhtKG {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
}

.wBbZLjqcLRED::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}


.HQWvqCKnhtKG img {
border-radius: 22px;
height: auto;
display: block;
}

.IMKxvXeSKIfO {
position: absolute;
max-width: 600px;
transform: translate(-50%, -50%);
left: 30%;
top: 50%;
color: var(--NxaiiezXNoqC);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
}

.IMKxvXeSKIfO a:hover {
color: var(--NxaiiezXNoqC);
}

.PrDBlbchhhWn{
background-color: var(--rMOuYQVVYCJb);
color: var(--NxaiiezXNoqC);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 24px;
border-radius: 15px;
padding: 20px 70px;
transition: background-color 0.7s ease;
font-family: Poppins, sans-serif;
animation: pulse 2s infinite;
}

@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}


.PrDBlbchhhWn:hover {
background-color: var(--eTnQkDkkxFGN);
}

.DgCosBubiFXc {
display: flex;
flex-direction: column;
gap: 12px;
padding: 20px;
background: var(--button-base);
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 20px auto;
}

.DgCosBubiFXc span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align: center;
}

.DgCosBubiFXc p {
color: var(--NxaiiezXNoqC);
font-size: 34px;
text-align: start;
}

.VORWQRAevYTr {
border-radius:6px;
overflow: hidden;
}

.gMVIeBWfRYgc {
width: 120px;
height: 30px;
opacity: 1;
top: 40%;
left: 15%;
position: absolute;
display: flex;
align-items: center;
justify-content: center;
background: var(--eTnQkDkkxFGN);
color: var(--NxaiiezXNoqC);
font-weight: bold;
font-size: 17px;
text-align: center;
letter-spacing: 1px;
text-decoration: none;
opacity: 0;
transition: opacity 0.2s;
z-index: 1;
border-radius: 6px;
}

.pqLWgtiCUahT {
display: grid;
grid-template-columns: repeat(5, 1fr);
gap: 16px;
}

.gQpXnVVifkoH {
gap: 30px;
width: 100%;
display: flex;
justify-content: center;
margin-top:40px;
}

.DjpdZEbUNUqE {
transition: filter 0.3s ease, transform 0.3s ease;
}

.DjpdZEbUNUqE:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.NGJBBEjszuQH {
margin-top: 40px;
}

.zihDrVcHgriQ {
display: flex;
gap: 20px;
justify-content: center;
flex-wrap: nowrap;
}

.AqcLLDfbuDhz {
background: linear-gradient(180deg, #744F1B 0%, #707306 100%);
border: 1px solid;
border-radius: 10px;
text-align: center;
display: flex;
flex-direction: column;
max-width: 380px;
width: 100%;
height: 195px;
color: var(--NxaiiezXNoqC);
align-items: center;
justify-content: center;
font-size: 32px;
overflow: hidden;
transition: transform 0.2s ease;
}
.AqcLLDfbuDhz:first-child {
background: linear-gradient(180deg, #305907 0%, #072230 100%);
color: --NxaiiezXNoqC;
}

.AqcLLDfbuDhz:last-child {
background: linear-gradient(180deg, #2564AC 0%, #2B1D69 100%);
}

.AqcLLDfbuDhz a {
color: --NxaiiezXNoqC;
}

.fQydasRXMnGb {
display: flex;
justify-content: space-evenly;
gap: 20px;
margin-top: 30px;
flex-wrap: wrap;
}

.wanTMDnrZltQ {
background-color: var(--rMOuYQVVYCJb);
color: var(--NxaiiezXNoqC);
padding: 15px 30px;
border: none;
border-radius: 12px;
cursor: pointer;
min-width:250px;
text-align:center;
transition: background-color 0.7s ease;
}

.wanTMDnrZltQ:hover {
background-color: var(--eTnQkDkkxFGN);
}

.hzNlWxiqjxzp {
color: var(--NxaiiezXNoqC);
font-family: Poppins;
font-weight: 700;
font-size: 24px;
letter-spacing: 0%;
text-align: center;
}


/* Footer */
.ZkclnqaTfcQJ {
background-color: var(--dzKLVDnEGajs);
color: var(--NxaiiezXNoqC);
padding: 30px 0;
}

.NaqyDflwcOJg {
display: flex;
align-items: center;
justify-content: center;
gap: 32px;
flex-wrap: nowrap;
margin: 0 auto 28px;
}

.kTnZpJjvdAyU {
width: 100%;
position: absolute;
left: 0;
margin: 0 auto;
border: 0;
border-top: 1px solid rgba(255, 255, 255, 0.7);
}

.gpnIfUVOiugo {
display: flex;
align-items: center;
justify-content: center;
gap: 30px;
width: auto;
flex-wrap: wrap;
}

.gpnIfUVOiugo .jeNTnaXOHPxq:first-child:first-child {
width: 48px;
}

.CKKZATTOVuYC {
width: 100%;
padding: 0 20px;
box-sizing: border-box;
max-width: 1200px;
}

.HkvAXAsDHLVp {
display: flex;
}

.ojtbIhmTyMnL {
position: relative;
display: inline-block;
}

.TliKfIKMGqKD {
background: var(--dzKLVDnEGajs);
color: var(--KZMMhoqjZyTy);
font-weight: 600;
border: 2px solid var(--KZMMhoqjZyTy);
border-radius: 12px;
padding: 7px 22px;
transition: border 0.18s, color 0.18s, background 0.18s;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
}

.agLQZHyZwMCv {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#lang-dropdown-toggle:checked + .TliKfIKMGqKD .agLQZHyZwMCv {
transform: rotate(180deg);
}

.OLJASqCFlbqE {
display: none;
position: absolute;
min-width: 145px;
background: var(--NxaiiezXNoqC);
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
border: 1.5px solid var(--uhGUMZbcFpHj);
z-index: 99;
padding: 6px 0;
}

.EQmgvcaKdhST {
left: 0;
bottom: 110%;
}

.RIIWeEDuLlvH {
right: 0;
top: 110%;
}

#lang-dropdown-toggle:checked ~ .OLJASqCFlbqE {
display: flex;
flex-direction: column;
animation: fadeInLangList 0.18s;
}

@keyframes fadeInLangList {
from { opacity: 0; transform: translateY(10px);}
to { opacity: 1; transform: translateY(0);}
}

.OLJASqCFlbqE .vBmZyVpZTWqU {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--ultDJUlUsrmk);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}

.OLJASqCFlbqE .vBmZyVpZTWqU:hover {
background: var(--eTnQkDkkxFGN);
color: var(--uhGUMZbcFpHj);
}

.OLJASqCFlbqE .vBmZyVpZTWqU.is-active {
color: var(--uhGUMZbcFpHj);
font-weight: 600;
background: var(--eTnQkDkkxFGN);
border-radius: 8px;
}

.NoBYhaDnHHbt ul {
display: flex;
list-style: none;
justify-content: space-evenly;
padding: 0;
margin: 0 auto;
text-transform: uppercase;
}

.NoBYhaDnHHbt {
padding: 28px 0;
font-weight: 600;
text-align:center;
}

.NoBYhaDnHHbt ul li a:hover {
color: var(--MmvidDbeflHv);
}

.jCyYjVjHNVIP {
padding-top: 28px;
text-align: center;
}

.CRktfcnzWFrX {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index: 2;
background-color: var(--rMOuYQVVYCJb);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.CRktfcnzWFrX:hover {
opacity: 1;
}

.CRktfcnzWFrX::after,
.CRktfcnzWFrX::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--NxaiiezXNoqC);
}

.CRktfcnzWFrX::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.CRktfcnzWFrX::before {
transform: translate(-88%, -50%) rotate(-40deg);
}


.pqXjbzUdusQS__box {
display: flex;
justify-content: space-between;
align-items: center;
margin: 40px 0;
padding: 0 40px;
}

.pqXjbzUdusQS__btn {
background-color: var(--rMOuYQVVYCJb);
color: var(--NxaiiezXNoqC);
font-size: 21px;
padding: 15px 30px;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
transition: background-color 0.7s ease;
}

.pqXjbzUdusQS__btn:hover {
background-color: var(--eTnQkDkkxFGN);
color: var(--NxaiiezXNoqC);
}

.pqXjbzUdusQS__text {
font-weight: 400;
}

.pqXjbzUdusQS__text a {
font-weight: 400;
}

/*casinos-list*/
.vlLKOjOCptxq {
margin-top: 30px;
background-color: var(--veSedNUGZnPj);
width: 100%;
border: 1px solid var(--jJGNncqTZXhI);
padding: 15px;
box-sizing: border-box;
border-radius: 15px;
}

.xJQcoPPdKbEn {
display: flex;
justify-content: space-between;
align-items: center;
}

.CwOEyGKPOXqM {
display: flex;
align-items: center;
}

.CwOEyGKPOXqM:nth-child(1) {
width: 30%;
}

.CwOEyGKPOXqM:nth-child(2) {
width: 50%;
justify-content: center;
border-right: 1px solid var(--jJGNncqTZXhI);
border-left: 1px solid var(--jJGNncqTZXhI);
height: 100px;
}

.CwOEyGKPOXqM:nth-child(3) {
width: 20%;
justify-content: center;
}
.CwOEyGKPOXqM strong{
font-size: 18px;
}

.IWouOPdsdQbr {
width: 150px;
}

.IWouOPdsdQbr img{
border-radius: 16px;
}

.hBRchvfWoAlD {
margin-left: 24px;
}

.ijLuzZvkXJeP {
display: flex;
align-items: center;
margin: 0 auto 10px auto;
justify-content: center;
border: 1px solid var(--jJGNncqTZXhI);
border-radius: 15px;
width: 130px;
}

.mxPtyfLGzyRA {
color: var(--uhGUMZbcFpHj);
font-size: 24px;
}

.ULbHlxKmdfIv {
padding: 15px 45px;
border-radius: 15px;
font-size: 21px;
background-color: var(--rMOuYQVVYCJb);
color: var(--NxaiiezXNoqC);
transition: background-color 0.7s ease;
}

.ULbHlxKmdfIv:hover {
background-color: var(--eTnQkDkkxFGN);
color: var(--NxaiiezXNoqC);
}

table {
width: 100%;
border: 1px solid var(--qfoyqRDvFBNw);
border-radius: 16px;
overflow-x: auto;
-webkit-overflow-scrolling: touch;
background-color: var(--KZMMhoqjZyTy);
color: var(--qfoyqRDvFBNw);
max-width: 100%;
}


td {
border: 1px solid var(--qfoyqRDvFBNw);
border-radius: 6px;
padding: 10px;
color: var(--qfoyqRDvFBNw);
white-space: normal;
}

table thead {
background-color: var(--NxaiiezXNoqC);
height: 50px;
border-radius: 20px;
border: none;

}

table thead th {
font-size: 18px;
font-weight: 600;
text-align: center;
padding: 10px;
color: var(--qfoyqRDvFBNw);
}

table thead th:first-child {
border-radius: 20px;
}

table thead th:last-child {
border-radius: 20px;
}

table tbody tr {
border-bottom: 1px solid var(--qfoyqRDvFBNw);
background-color: var(--KZMMhoqjZyTy);
}

table tbody tr:last-child td:first-child {
border-radius: 0 0 0 16px;
}

table tbody tr:last-child td:last-child {
border-radius: 0 0 16px 0;
}

table tbody td {
padding: 10px;
color: var(--qfoyqRDvFBNw);
}
.JtagNkCnjpXe {
border-radius: 20px;
}

.JtagNkCnjpXe, .JtagNkCnjpXe table {

width: 100%;
max-width: 100%;
overflow-x: auto;
}

.JtagNkCnjpXe, .JtagNkCnjpXe table {

overflow-x: auto;
-webkit-overflow-scrolling: touch;
}

.JtagNkCnjpXe table {
width: max-content;
width: 100%;
}

.LskwxJbiSWCG-item {
background-color: var(--qfoyqRDvFBNw);
padding: 20px;
border-radius: 16px;
margin-bottom: 24px;
border: 1px solid var(--jJGNncqTZXhI);
color: var(--NxaiiezXNoqC);
display: flex;
flex-direction: column;
justify-content: flex-start;
align-items: flex-start;
}
.LskwxJbiSWCG h3 {
font-size: 20px;

}
.JAVpxMenJdYr {
text-align: left;
}

.LskwxJbiSWCG-item:last-child {
margin-bottom: 0;
}

.LskwxJbiSWCG-item h3 {
margin: 10px 0;
}

.rxVObnWduKvF {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.OFOwmDMyjQdV {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.wSYnohTLbxJw {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.RRaeipBTqNWC {
display: flex;
align-items: center;
}

.SbtPFUZkwYVh {
color: var(--NxaiiezXNoqC);
text-decoration: none;
transition: color .2s;
}

.SbtPFUZkwYVh:hover {
text-decoration: underline;
color: var(--eTnQkDkkxFGN);
}

.SbtPFUZkwYVh[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.COMfidEliMmS {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}

@media (max-width: 992px) {
/* Header */
.OKuYRoFWdNEf {
flex-direction: column;
gap: 20px;
}

.KAkwmbcbCsJA {
padding: 0 15px;
flex-wrap: wrap;
}

.bGfQHwsrFUOh {
display: block;
color: var(--NxaiiezXNoqC);
order: 2;
padding-left: 0;
padding-right: 0;
}

#main-nav {
display: none;
}

.uXrOpFvKYaVr {
margin-right: 0;
}

#main-nav.active {
display: flex;
order: 3;
}

.aoyjvisiBoBO {
width: auto;
}

.aoyjvisiBoBO img {
width: 50px;
margin-left: 0;
}

.zihDrVcHgriQ {
flex-direction: column;
align-items: center;
}
/* Footer */
.NaqyDflwcOJg {
flex-direction: column;
}

.NoBYhaDnHHbt ul {
flex-direction: column;
gap: 20px;
}
.JtagNkCnjpXe table {
width: max-content;
width: 100%;
}
.CwOEyGKPOXqM:nth-child(1),
.CwOEyGKPOXqM:nth-child(2),
.CwOEyGKPOXqM:nth-child(3){
width: 33%;
}

.UHqCQvAbhnNv{
text-align: center;
padding: 0 10px;
}
.hBRchvfWoAlD {
margin-left: 10px;
}

}

@media (max-width: 756px) {
.uXrOpFvKYaVr {
position: fixed;
z-index: 1;
bottom: 0;
left: 0;
height: 70px;
font-weight: 600;
font-size: 16px;
width: 100%;
gap: 15px;
padding-left: 20px;
padding-right: 20px;
justify-content: center;
background-color: var(--dzKLVDnEGajs);
border-top: 1px solid var(--jJGNncqTZXhI);
}

.uXrOpFvKYaVr a:first-child {
border: 1px solid #fff;
}

.uXrOpFvKYaVr a {
width: 100%;
border-radius: 40px;
padding: 12px 20px;
}

.aoyjvisiBoBO > .atuThBXQMcjc {
display: none;
}

.aeaZATncLbcG > .atuThBXQMcjc {
display: flex;
justify-content: center;
font-size: 16px;
padding: 10px 0;
margin-bottom: 10px;
}

.IMKxvXeSKIfO {
font-size: 26px;
width: 70%;
left: 50%;
height: unset;
}

.PrDBlbchhhWn {
padding: 10px 25px;
font-size: 28px;
font-weight: bold;
}

.pqLWgtiCUahT {
grid-template-columns: repeat(2, 1fr);
}

.ZkclnqaTfcQJ{
margin-bottom: 70px;
}
}

@media (max-width: 576px) {
.gpnIfUVOiugo {
justify-content: center;
width: auto;
flex-wrap: wrap;
}

.IMKxvXeSKIfO {
font-size: 20px;
width: 100%;
}

.PrDBlbchhhWn {
font-size: 20px;
}
.DjpdZEbUNUqE {
max-width: 250px;
}

.gQpXnVVifkoH{
flex-wrap:wrap;
}

.hzNlWxiqjxzp {
font-size: 24px;
}
table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
h1 {
font-size: 32px;
margin-top: 30px;
}
h2 {
font-size: 26px;
line-height: 1.2;
margin-top: 30px;
}
h3 {
font-size: 22px;
margin: 20px auto;
}
.xJQcoPPdKbEn{
flex-wrap: wrap;
}
.CwOEyGKPOXqM:nth-child(1){
width: 100%;
justify-content: center;
}
.CwOEyGKPOXqM:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.CwOEyGKPOXqM:nth-child(3) {
width: 50%;
}

}

@media (max-width: 480px) {
.wanTMDnrZltQ{
max-width: 280px;
}
.CRktfcnzWFrX {
bottom: 30px;
right: 30px;
width: 30px;
height: 30px;
}

.CRktfcnzWFrX::after,
.CRktfcnzWFrX::before {
width: 14px;
}

.CwOEyGKPOXqM:nth-child(1) {
flex-direction: column;
}
.CwOEyGKPOXqM:nth-child(2),
.CwOEyGKPOXqM:nth-child(3) {
width: 100%;
}
.hBRchvfWoAlD {
margin-left: 0px;
}

.ULbHlxKmdfIv{
padding: 10px 20px;
}

table thead th {
font-size: 14px;
}
table tbody td {
font-size: 14px;
}
.IWouOPdsdQbr {
width: 100px;
}
.UHqCQvAbhnNv{
font-size: 14px;
}
}


/*popup*/
.QwwzQVUqziIU {
background: var(--veSedNUGZnPj);
border: 1px solid #717785;
border-radius: 8px;
bottom: 40px;
display: flex;
flex-direction: column;
min-height: 136px;
opacity: 0;
padding: 12px;
position: fixed;
left: -100%;
transition: all 0.3s ease-in-out;
visibility: hidden;
max-width: 460px;
width: 100%;
z-index: 10000;
}
.QwwzQVUqziIU__info {
display: flex;
}
.QwwzQVUqziIU__box {
margin-left: 15px;
}
.QwwzQVUqziIU__img {
width: 130px;
height: 100%;
border-radius: 16px;
}
.QwwzQVUqziIU__title {
font-size: 24px;
font-weight: 600;
}
.QwwzQVUqziIU__sub-title {
margin-top: 10px;
color: var(--ultDJUlUsrmk);
}
.QwwzQVUqziIU__btn {
width: 240px;
height: 50px;
margin: 10px auto 0 auto;
background: var(--rMOuYQVVYCJb);
color: var(--NxaiiezXNoqC);
text-decoration: none;
display: flex;
align-items: center;
justify-content: center;
border-radius: 8px;
transition: all 0.7s ease-in-out;
color: var(--NxaiiezXNoqC);
}
.QwwzQVUqziIU__btn:hover{
background: var(--eTnQkDkkxFGN);
transition: all 0.7s ease-in-out;
color: var(--NxaiiezXNoqC);
}
.QwwzQVUqziIU__close {
width: 30px;
height: 30px;
background-color: #eee;
position: absolute;
left: -15px;
top: -15px;
border-radius: 15px;
border: 1px solid #1e232f;
cursor: pointer;
}
.QwwzQVUqziIU__close-wrap {
position: relative;
}
.QwwzQVUqziIU__close-wrap::after {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(-45deg);
top: 12px;
left: 3px;
}
.QwwzQVUqziIU__close-wrap::before {
content: "";
position: absolute;
display: block;
width: 22px;
height: 3px;
background-color: #1e232f;
transform: rotate(45deg);
top: 12px;
left: 3px;
}
.QwwzQVUqziIU__show {
opacity: 1;
left: 40px;
transition: all 0.3s ease-in-out;
visibility: visible;
background-color: var(--AHKKDNSEiqLS);
}

@media(max-width: 576px){
.QwwzQVUqziIU{
max-width: 93%;
left: 20px;
padding-right: 15px;
}
.QwwzQVUqziIU__img {
width: 70px;
}
.QwwzQVUqziIU__sub-title {
margin-right: 15px;
}
.QwwzQVUqziIU__btn{
width: 220px;
}
}
@media(max-width: 480px){

.QwwzQVUqziIU__info {
display: flex;
flex-direction: column;
align-items: center;
}
.QwwzQVUqziIU__btn {
width: 200px;
margin-top: 0;
height: 40px;
}
.QwwzQVUqziIU__sub-title {
margin-right: 0;
text-align: center;
}
.QwwzQVUqziIU__box {
margin-left: 0;
}
}
